Gentoo Archives: gentoo-binhost-autobuilds

From: binhost@××××××××××××××××××××××××.org
To: gentoo-binhost-autobuilds@l.g.o
Subject: [gentoo-binhost-autobuilds] [binhost amd64-default-17.1] Update succeeded
Date: Fri, 05 Aug 2022 10:43:08
Message-Id: 20220805104304.2F762269230@demeter.amd64.dev.gentoo.org
1 Binhost amd64-default-17.1 update succeeded
2
3
4 Spawning container binhost-amd64-x86-64 on /var/lib/machines/binhost-amd64-x86-64.
5 Press ^] three times within 1s to kill container.
6
7 * IMPORTANT: 19 news items need reading for repository 'gentoo'.
8 * Use eselect news read to view new items.
9
10 Calculating dependencies
11 * IMPORTANT: 19 news items need reading for repository 'gentoo'.
12 * Use eselect news read to view new items.
13
14 ...... . ... done!
15 [ebuild U ] dev-qt/qtcore-5.15.5-r2 [5.15.5-r1]
16 [ebuild U ] dev-qt/qtdbus-5.15.5-r1 [5.15.5]
17 [ebuild U ] dev-qt/qtconcurrent-5.15.5-r1 [5.15.5]
18 [ebuild U ] dev-qt/qtgui-5.15.5-r1 [5.15.5]
19 [ebuild U ] dev-qt/qtimageformats-5.15.5-r2 [5.15.5-r1]
20 [ebuild U ] dev-qt/qtwidgets-5.15.5-r1 [5.15.5]
21 [ebuild U ] dev-qt/qtsvg-5.15.5-r1 [5.15.5]
22 [ebuild U ] dev-qt/qtprintsupport-5.15.5-r1 [5.15.5]
23 [ebuild U ] dev-qt/qtwayland-5.15.5-r1 [5.15.5]
24
25 !!! The following binary packages have been ignored due to changed dependencies:
26
27 sys-devel/llvm-13.0.1::gentoo
28
29 NOTE: The --binpkg-changed-deps=n option will prevent emerge
30 from ignoring these binary packages if possible.
31 Using --binpkg-changed-deps=y will silence this warning.
32 >>> Verifying ebuild manifests
33 >>> Running pre-merge checks for dev-qt/qtcore-5.15.5-r2
34 Unable to configure loopback interface: Operation not permitted
35 >>> Jobs: 0 of 9 complete, 1 running Load avg: 6.61, 3.55, 1.95
36 >>> Emerging (1 of 9) dev-qt/qtcore-5.15.5-r2::gentoo
37 >>> Jobs: 0 of 9 complete, 1 running Load avg: 6.61, 3.55, 1.95
38 >>> Jobs: 0 of 9 complete Load avg: 8.67, 5.53, 2.89
39 >>> Installing (1 of 9) dev-qt/qtcore-5.15.5-r2::gentoo
40 >>> Jobs: 0 of 9 complete Load avg: 8.67, 5.53, 2.89
41 >>> Jobs: 1 of 9 complete Load avg: 8.13, 5.47, 2.88
42 >>> Jobs: 1 of 9 complete, 1 running Load avg: 8.13, 5.47, 2.88
43 >>> Emerging (2 of 9) dev-qt/qtdbus-5.15.5-r1::gentoo
44 >>> Jobs: 1 of 9 complete, 1 running Load avg: 8.13, 5.47, 2.88
45 >>> Jobs: 1 of 9 complete Load avg: 6.56, 5.36, 2.94
46 >>> Installing (2 of 9) dev-qt/qtdbus-5.15.5-r1::gentoo
47 >>> Jobs: 1 of 9 complete Load avg: 6.56, 5.36, 2.94
48 >>> Jobs: 2 of 9 complete Load avg: 6.27, 5.32, 2.94
49 >>> Jobs: 2 of 9 complete, 1 running Load avg: 6.27, 5.32, 2.94
50 >>> Emerging (3 of 9) dev-qt/qtconcurrent-5.15.5-r1::gentoo
51 >>> Jobs: 2 of 9 complete, 1 running Load avg: 6.27, 5.32, 2.94
52 >>> Jobs: 2 of 9 complete, 2 running Load avg: 6.27, 5.32, 2.94
53 >>> Emerging (4 of 9) dev-qt/qtgui-5.15.5-r1::gentoo
54 >>> Jobs: 2 of 9 complete, 2 running Load avg: 6.27, 5.32, 2.94
55 >>> Installing (3 of 9) dev-qt/qtconcurrent-5.15.5-r1::gentoo
56 >>> Jobs: 2 of 9 complete, 2 running Load avg: 7.13, 5.69, 3.14
57 >>> Jobs: 2 of 9 complete, 1 running Load avg: 7.13, 5.69, 3.14
58 >>> Jobs: 3 of 9 complete, 1 running Load avg: 8.73, 6.08, 3.30
59 >>> Jobs: 3 of 9 complete Load avg: 14.6, 15.5, 10.7
60 >>> Installing (4 of 9) dev-qt/qtgui-5.15.5-r1::gentoo
61 >>> Jobs: 3 of 9 complete Load avg: 14.6, 15.5, 10.7
62 >>> Jobs: 4 of 9 complete Load avg: 15.1, 15.5, 10.7
63 >>> Jobs: 4 of 9 complete, 1 running Load avg: 15.1, 15.5, 10.7
64 >>> Emerging (5 of 9) dev-qt/qtimageformats-5.15.5-r2::gentoo
65 >>> Jobs: 4 of 9 complete, 1 running Load avg: 15.1, 15.5, 10.7
66 >>> Jobs: 4 of 9 complete, 2 running Load avg: 15.1, 15.5, 10.7
67 >>> Emerging (6 of 9) dev-qt/qtwidgets-5.15.5-r1::gentoo
68 >>> Jobs: 4 of 9 complete, 2 running Load avg: 15.1, 15.5, 10.7
69 >>> Installing (5 of 9) dev-qt/qtimageformats-5.15.5-r2::gentoo
70 >>> Jobs: 4 of 9 complete, 2 running Load avg: 16.8, 15.9, 10.9
71 >>> Jobs: 4 of 9 complete, 1 running Load avg: 16.8, 15.9, 10.9
72 >>> Jobs: 5 of 9 complete, 1 running Load avg: 17.0, 16.0, 11.0
73 >>> Jobs: 5 of 9 complete Load avg: 14.0, 15.8, 11.9
74 >>> Installing (6 of 9) dev-qt/qtwidgets-5.15.5-r1::gentoo
75 >>> Jobs: 5 of 9 complete Load avg: 14.0, 15.8, 11.9
76 >>> Jobs: 6 of 9 complete Load avg: 14.0, 15.8, 11.9
77 >>> Jobs: 6 of 9 complete, 1 running Load avg: 14.0, 15.8, 11.9
78 >>> Emerging (7 of 9) dev-qt/qtsvg-5.15.5-r1::gentoo
79 >>> Jobs: 6 of 9 complete, 1 running Load avg: 14.0, 15.8, 11.9
80 >>> Jobs: 6 of 9 complete Load avg: 11.4, 15.1, 11.7
81 >>> Installing (7 of 9) dev-qt/qtsvg-5.15.5-r1::gentoo
82 >>> Jobs: 6 of 9 complete Load avg: 11.4, 15.1, 11.7
83 >>> Jobs: 7 of 9 complete Load avg: 10.6, 14.9, 11.7
84 >>> Jobs: 7 of 9 complete, 1 running Load avg: 10.6, 14.9, 11.7
85 >>> Emerging (8 of 9) dev-qt/qtprintsupport-5.15.5-r1::gentoo
86 >>> Jobs: 7 of 9 complete, 1 running Load avg: 10.6, 14.9, 11.7
87 >>> Jobs: 7 of 9 complete, 2 running Load avg: 10.6, 14.9, 11.7
88 >>> Emerging (9 of 9) dev-qt/qtwayland-5.15.5-r1::gentoo
89 >>> Jobs: 7 of 9 complete, 2 running Load avg: 10.6, 14.9, 11.7
90 >>> Installing (8 of 9) dev-qt/qtprintsupport-5.15.5-r1::gentoo
91 >>> Jobs: 7 of 9 complete, 2 running Load avg: 16.3, 15.7, 12.1
92 >>> Jobs: 7 of 9 complete, 1 running Load avg: 16.3, 15.7, 12.1
93 >>> Jobs: 8 of 9 complete, 1 running Load avg: 15.2, 15.5, 12.1
94 >>> Installing (9 of 9) dev-qt/qtwayland-5.15.5-r1::gentoo
95 >>> Jobs: 8 of 9 complete, 1 running Load avg: 14.6, 15.4, 12.1
96 >>> Jobs: 8 of 9 complete Load avg: 14.6, 15.4, 12.1
97 >>> Jobs: 9 of 9 complete Load avg: 13.6, 15.1, 12.0
98
99 * Messages for package dev-qt/qtcore-5.15.5-r2:
100 * Unable to find kernel sources at /usr/src/linux
101 * Unable to calculate Linux Kernel version for build, attempting to use running version
102
103
104 >>> Auto-cleaning packages...
105
106 >>> No outdated packages were found on your system.
107
108 * GNU info directory index is up-to-date.
109
110 * IMPORTANT: 19 news items need reading for repository 'gentoo'.
111 * Use eselect news read to view new items.
112
113 * After world updates, it is important to remove obsolete packages with
114 * emerge --depclean. Refer to `man emerge` for more information.
115
116 * Always study the list of packages to be cleaned for any obvious
117 * mistakes. Packages that are part of the world set will always
118 * be kept. They can be manually added to this set with
119 * `emerge --noreplace <atom>`. Packages that are listed in
120 * package.provided (see portage(5)) will be removed by
121 * depclean, even if they are part of the world set.
122 *
123 * As a safety measure, depclean will not remove any packages
124 * unless *all* required dependencies have been resolved. As a
125 * consequence of this, it often becomes necessary to run
126 * `emerge --update --newuse --deep @world` prior to depclean.
127
128 Calculating dependencies ... done!
129 >>> No packages selected for removal by depclean
130 >>> To see reverse dependencies, use --verbose
131 Packages installed: 1395
132 Packages in world: 34
133 Packages in system: 43
134 Required packages: 1395
135 Number removed: 0
136 >>> Building file list for packages cleaning...
137 >>> Cleaning binary packages...
138 [ 36.0 K ] dev-python/gpep517-6
139 [ 12.4 M ] dev-util/kdevelop-21.12.3-r1
140 [ 134.9 K ] media-gfx/graphite2-1.3.14_p20210810-r1
141 [ 47.8 M ] sys-devel/clang-14.0.4
142 [ 18.2 K ] sys-devel/clang-runtime-14.0.4
143 [ 55.7 M ] sys-devel/llvm-14.0.4
144 [ 83.6 K ] sys-libs/compiler-rt-14.0.4
145 [ 8.4 M ] sys-libs/compiler-rt-sanitizers-14.0.4
146
147
148 Emaint: fix binhost [<=> ]
149 Emaint: fix binhost 100% [============================================>]
150 Emaint: fix binhost 100% [============================================>]
151
152 [ 18.5 K ] Packages Index
153 ===========
154 [ 124.5 M ] Total space from 8 files were freed in the packages directory
155 Container binhost-amd64-x86-64 exited successfully.
156 Spawning container binhost-amd64-x86-64-gnome on /var/lib/machines/binhost-amd64-x86-64-gnome.
157 Press ^] three times within 1s to kill container.
158
159 * IMPORTANT: 3 config files in '/etc' need updating.
160 * See the CONFIGURATION FILES and CONFIGURATION FILES UPDATE TOOLS
161 * sections of the emerge man page to learn how to update config files.
162
163 * IMPORTANT: 21 news items need reading for repository 'gentoo'.
164 * Use eselect news read to view new items.
165
166 Calculating dependencies
167 * IMPORTANT: 21 news items need reading for repository 'gentoo'.
168 * Use eselect news read to view new items.
169
170 .. ...... done!
171 [binary U ] dev-qt/qtcore-5.15.5-r2-1 [5.15.5-r1]
172 [binary U ] dev-qt/qtdbus-5.15.5-r1-1 [5.15.5]
173 [binary U ] dev-qt/qtconcurrent-5.15.5-r1-1 [5.15.5]
174 [ebuild U ] dev-qt/qtgui-5.15.5-r1 [5.15.5]
175 [binary U ] dev-qt/qtwidgets-5.15.5-r1-1 [5.15.5]
176 [binary U ] dev-qt/qtsvg-5.15.5-r1-1 [5.15.5]
177 [binary U ] dev-qt/qtprintsupport-5.15.5-r1-1 [5.15.5]
178 [binary U ] dev-qt/qtwayland-5.15.5-r1-1 [5.15.5]
179
180 !!! The following binary packages have been ignored due to changed dependencies:
181
182 sys-devel/llvm-13.0.1::gentoo
183
184 NOTE: The --binpkg-changed-deps=n option will prevent emerge
185 from ignoring these binary packages if possible.
186 Using --binpkg-changed-deps=y will silence this warning.
187 >>> Verifying ebuild manifests
188 >>> Running pre-merge checks for dev-qt/qtcore-5.15.5-r2
189 Unable to configure loopback interface: Operation not permitted
190 >>> Jobs: 0 of 8 complete, 1 running Load avg: 5.5, 12.2, 11.3
191 >>> Emerging binary (1 of 8) dev-qt/qtcore-5.15.5-r2::gentoo
192 >>> Jobs: 0 of 8 complete, 1 running Load avg: 5.5, 12.2, 11.3
193 >>> Jobs: 0 of 8 complete Load avg: 5.4, 12.1, 11.2
194 >>> Installing (1 of 8) dev-qt/qtcore-5.15.5-r2::gentoo
195 >>> Jobs: 0 of 8 complete Load avg: 5.4, 12.1, 11.2
196 >>> Jobs: 1 of 8 complete Load avg: 5.1, 11.9, 11.2
197 >>> Jobs: 1 of 8 complete, 1 running Load avg: 5.1, 11.9, 11.2
198 >>> Emerging binary (2 of 8) dev-qt/qtdbus-5.15.5-r1::gentoo
199 >>> Jobs: 1 of 8 complete, 1 running Load avg: 5.1, 11.9, 11.2
200 >>> Jobs: 1 of 8 complete Load avg: 5.1, 11.9, 11.2
201 >>> Installing (2 of 8) dev-qt/qtdbus-5.15.5-r1::gentoo
202 >>> Jobs: 1 of 8 complete Load avg: 5.1, 11.9, 11.2
203 >>> Jobs: 2 of 8 complete Load avg: 5.1, 11.9, 11.2
204 >>> Jobs: 2 of 8 complete, 1 running Load avg: 5.1, 11.9, 11.2
205 >>> Emerging binary (3 of 8) dev-qt/qtconcurrent-5.15.5-r1::gentoo
206 >>> Jobs: 2 of 8 complete, 1 running Load avg: 5.1, 11.9, 11.2
207 >>> Jobs: 2 of 8 complete, 2 running Load avg: 5.1, 11.9, 11.2
208 >>> Emerging (4 of 8) dev-qt/qtgui-5.15.5-r1::gentoo
209 >>> Jobs: 2 of 8 complete, 2 running Load avg: 5.1, 11.9, 11.2
210 >>> Installing (3 of 8) dev-qt/qtconcurrent-5.15.5-r1::gentoo
211 >>> Jobs: 2 of 8 complete, 2 running Load avg: 5.0, 11.8, 11.1
212 >>> Jobs: 2 of 8 complete, 1 running Load avg: 5.0, 11.8, 11.1
213 >>> Jobs: 3 of 8 complete, 1 running Load avg: 5.0, 11.8, 11.1
214 >>> Jobs: 3 of 8 complete Load avg: 10.1, 11.8, 11.2
215 >>> Installing (4 of 8) dev-qt/qtgui-5.15.5-r1::gentoo
216 >>> Jobs: 3 of 8 complete Load avg: 10.1, 11.8, 11.2
217 >>> Jobs: 4 of 8 complete Load avg: 9.5, 11.7, 11.2
218 >>> Jobs: 4 of 8 complete, 1 running Load avg: 9.5, 11.7, 11.2
219 >>> Emerging binary (5 of 8) dev-qt/qtwidgets-5.15.5-r1::gentoo
220 >>> Jobs: 4 of 8 complete, 1 running Load avg: 9.5, 11.7, 11.2
221 >>> Jobs: 4 of 8 complete Load avg: 9.5, 11.7, 11.2
222 >>> Installing (5 of 8) dev-qt/qtwidgets-5.15.5-r1::gentoo
223 >>> Jobs: 4 of 8 complete Load avg: 9.5, 11.7, 11.2
224 >>> Jobs: 5 of 8 complete Load avg: 8.9, 11.5, 11.1
225 >>> Jobs: 5 of 8 complete, 1 running Load avg: 8.9, 11.5, 11.1
226 >>> Emerging binary (6 of 8) dev-qt/qtsvg-5.15.5-r1::gentoo
227 >>> Jobs: 5 of 8 complete, 1 running Load avg: 8.9, 11.5, 11.1
228 >>> Jobs: 5 of 8 complete Load avg: 8.9, 11.5, 11.1
229 >>> Installing (6 of 8) dev-qt/qtsvg-5.15.5-r1::gentoo
230 >>> Jobs: 5 of 8 complete Load avg: 8.9, 11.5, 11.1
231 >>> Jobs: 6 of 8 complete Load avg: 8.5, 11.4, 11.1
232 >>> Jobs: 6 of 8 complete, 1 running Load avg: 8.5, 11.4, 11.1
233 >>> Emerging binary (7 of 8) dev-qt/qtprintsupport-5.15.5-r1::gentoo
234 >>> Jobs: 6 of 8 complete, 1 running Load avg: 8.5, 11.4, 11.1
235 >>> Jobs: 6 of 8 complete, 2 running Load avg: 8.5, 11.4, 11.1
236 >>> Emerging binary (8 of 8) dev-qt/qtwayland-5.15.5-r1::gentoo
237 >>> Jobs: 6 of 8 complete, 2 running Load avg: 8.5, 11.4, 11.1
238 >>> Jobs: 6 of 8 complete, 1 running Load avg: 8.5, 11.4, 11.1
239 >>> Installing (7 of 8) dev-qt/qtprintsupport-5.15.5-r1::gentoo
240 >>> Jobs: 6 of 8 complete, 1 running Load avg: 8.5, 11.4, 11.1
241 >>> Jobs: 6 of 8 complete Load avg: 8.5, 11.4, 11.1
242 >>> Jobs: 7 of 8 complete Load avg: 8.0, 11.2, 11.0
243 >>> Installing (8 of 8) dev-qt/qtwayland-5.15.5-r1::gentoo
244 >>> Jobs: 7 of 8 complete Load avg: 8.0, 11.2, 11.0
245 >>> Jobs: 8 of 8 complete Load avg: 8.0, 11.2, 11.0
246
247 >>> Auto-cleaning packages...
248
249 >>> No outdated packages were found on your system.
250
251 * GNU info directory index is up-to-date.
252
253 * IMPORTANT: 3 config files in '/etc' need updating.
254 * See the CONFIGURATION FILES and CONFIGURATION FILES UPDATE TOOLS
255 * sections of the emerge man page to learn how to update config files.
256
257 * IMPORTANT: 21 news items need reading for repository 'gentoo'.
258 * Use eselect news read to view new items.
259
260 * After world updates, it is important to remove obsolete packages with
261 * emerge --depclean. Refer to `man emerge` for more information.
262
263 * Always study the list of packages to be cleaned for any obvious
264 * mistakes. Packages that are part of the world set will always
265 * be kept. They can be manually added to this set with
266 * `emerge --noreplace <atom>`. Packages that are listed in
267 * package.provided (see portage(5)) will be removed by
268 * depclean, even if they are part of the world set.
269 *
270 * As a safety measure, depclean will not remove any packages
271 * unless *all* required dependencies have been resolved. As a
272 * consequence of this, it often becomes necessary to run
273 * `emerge --update --newuse --deep @world` prior to depclean.
274
275 Calculating dependencies ... done!
276 >>> No packages selected for removal by depclean
277 >>> To see reverse dependencies, use --verbose
278 Packages installed: 1133
279 Packages in world: 27
280 Packages in system: 43
281 Required packages: 1133
282 Number removed: 0
283 Container binhost-amd64-x86-64-gnome exited successfully.
284
285
286
287 Full build log at /root/.tmp-binhost-amd64-default-17.1-update-1659694621